Subject: this is so sweet

From: <[email-masked]>
Date: Mon, 1 Oct 2007 23:24:10 +0400

Investors Get Hyped as FRLE takes In Nearly $10 Million On First release

Fearless International
F R L E
Price: $0.23

The new Porsche Design Studio "Fearless 28" totes a price tag of
$300,000, and FRLE has already taken in 33 orders since its release in
February. FRLE will be releasing a total of 5 yachts in this line going
from 28 to 150 feet. The "Fearless 44", the next in the design series,
is expected to have its designs released to the market any day. We can
see this one taking off and keep going. Monday is the right time to grab
this one.